% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/europepmc.r
\docType{package}
\name{europepmc}
\alias{europepmc}
\alias{europepmc-package}
\title{europepmc - an R client for the Europe PMC RESTful article API}
\description{
What is europepmc?:

europepmc facilitates access to Europe PMC RESTful Web Service. Europe
PMC covers life science literature and gives access to open access full
texts. Coverage is not only restricted to Europe, but articles and
abstracts are indexed from all over the world. Europe PMC ingests all PubMed
content and extends its index with other sources, including Agricola, a
bibliographic database of citations to the agricultural literature, or
Biological Patents.

Besides searching abstracts and full text, europepmc can be used to
retrieve reference sections and citations, text-mined terms or cross-links
to other databases hosted by the European Bioinformatics Institute (EBI).

For more information about Europe PMC, see their current paper:
Ferguson, C., Araújo, D., Faulk, L., Gou, Y., Hamelers, A., Huang, Z., 
Ide-Smith, M., Levchenko, M., Marinos, N., Nambiar, R., Nassar, M., Parkin, M.,
Pi, X., Rahman, F., Rogers, F., Roochun, Y., Saha, S., Selim, M., Shafique, Z.,
… McEntyre, J. (2020). Europe PMC in 2020. Nucleic Acids Research, 49(D1), 
D1507–D1514. \doi{10.1093/nar/gkaa994}.
}
\seealso{
Useful links:
\itemize{
  \item \url{https://docs.ropensci.org/europepmc/}
  \item \url{https://github.com/ropensci/europepmc/}
  \item Report bugs at \url{https://github.com/ropensci/europepmc/issues}
}

}
\author{
\strong{Maintainer}: Najko Jahn \email{najko.jahn@gmail.com} [copyright holder]

Other contributors:
\itemize{
  \item Maëlle Salmon [contributor]
}

}
